Affected packages

Packages affected by glibc upgrade from 2.28-27.fc29 to 2.28-30.fc29 (in Fedora 29)
Package Current state Build Distance Build time
ohc build 2 4 months ago
rubygem-sprite-factory build 2 4 months ago
php-pear-crypt-gpg build 2 4 months ago
php-consolidation-annotated-command build 2 4 months ago
perl-MongoDB build 2 4 months ago
python-ldap build 2 4 months ago
python-aiosmtpd build 2 4 months ago
glusterfs-coreutils build 2 4 months ago
libgit2 build 2 4 months ago
zeromq build 2 4 months ago
mnemosyne build 2 4 months ago
glpi build 2 4 months ago
perl-Devel-Size build 2 4 months ago
rubygem-redis build 2 4 months ago
myproxy build 2 4 months ago
rubygem-eventmachine build 2 5 months ago
scilab build 2 5 months ago
rubygem-spy build 2 5 months ago
proftpd build 2 5 months ago
golang-github-eapache-go-resiliency build 2 5 months ago
python35 build 2 5 months ago
chck build 2 5 months ago
dumb-init build 2 5 months ago
legion build 2 5 months ago
nodejs-sqlite3 build 3 5 months ago

Disclaimer

This page shows packages in Fedora 29 which buildability was possibly affected by glibc upgrade from 2.28-27.fc29 to 2.28-30.fc29.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.